@charset "utf-8";
#login #check a, #login #check a:visited, #loginD a, #loginD a:visited, #userlogged a, #userlogged a:visited {
	color: #888;
	text-decoration: underline;
}
#login #check a:hover, #loginD a:hover,#userlogged a:hover {
	color: #070;
}
#userlogged {
	background: url(../images/logged.jpg) no-repeat top left;
	height: 29px;
	width: 290px;
	position: absolute;
}
#userlogged #userloggedT {
	margin: 7px 10px;
	position: relative;
}

/*
#loginR {
	color: #888;
	font-size: 10px;
	margin-top: 7px;
	text-align: left;
	width: 140px;
	border: 1px solid red;
	position: absolute;
}*/
#loginD {
	color: #888;
	font-size: 10px;
	padding-top: 8px;
	width: 280px;
	text-align: right;
	float: left;
}

#loginD strong{
	color: #006600;
	font-weight: bold;
}
#login {
	float: left;
	width: 500px;
	height: 29px;
	color: #888;
	font-size: 10px;	
}
#login #inputs1 {
	float: left;
    padding: 0;
    margin: 8px 0 0 18px;
    border: 0;
    width: 65px;
    background: none;
    font-size: 10px;
	color: #777;
}
#login #inputs2 {
	float: left;
    padding: 0;
    margin: 8px 0 0 21px;
    border: 0;
    width: 65px;
    background: none;
    font-size: 10px;
	color: #777;
}
#login #log {
    float: left;
    margin: 3px 0 0 12px;
}
/* check box */
#login #checkc {
	float: left;
    padding: 0;
    border: 0;
	height: 12px;
	margin: 8px 0 0 5px;
}
#login #check {
  	float: left;
	margin: 8px 1px;

}
#login #check span {
  margin-left: 5px;

}
/* Search */
#search_box {
	margin-left: 868px;
    width: 135px;
    height: 29px;
}
#search_box #s {
    float: left;
    padding: 0;
    margin: 13px 0px 0 0;
    border: 0;
    width: 100px;
    background: none;
    font-size: .8em;
}
#search_box #go {
    float: left;
	margin: 11px 0 0 8px;
   
}
